<!doctype s-function-doc system "s-function-doc.dtd" [
<!entity % S-OLD "INCLUDE">
]
>
<s-function-doc>
<s-topics>
   <s-topic>www.weight</s-topic>
</s-topics>
<s-title>
Optimal Weight Function 
</s-title>
<s-description>
Computes the values of optimal weights used by bounded influence estimates. 
It is called by some routines in <s-expression>lmRobBI</s-expression>, but not supposed to be called  
by the users directly. 
</s-description>
<s-usage>
<s-old-style-usage>
www.weight(svals, iwww=1, iucv=3, c1=1.6, c2=0) 
</s-old-style-usage>
</s-usage>
<s-see>
<s-function name="chi.weight1.sgm">chi.weight</s-function>,
<s-function name="psi.weight1.sgm">psi.weight</s-function>,
<s-function name="psp.weight1.sgm">psp.weight</s-function>,
<s-function name="rho.weight1.sgm">rho.weight</s-function>.
</s-see>
<s-keywords>
<s-keyword>librobust</s-keyword>
</s-keywords>
<s-docclass>
function
</s-docclass>
</s-function-doc>
